Product comparison · 2 ip phones

HP Poly Rove Single/Dual Cell DECT 1880-1900 MHz B2 Base Station vs Yealink 1201606 IP phone Grey LCD Wi-Fi

Add a product
  • 27specifications compared
  • 18differ
  • 9identical
  • 62known for one product only

Key differences

The Yealink 1201606 IP phone Grey LCD Wi-Fi has 202.5 mm more width than the HP Poly Rove Single/Dual Cell DECT 1880-1900 MHz B2 Base Station (259.4 mm vs 56.9 mm). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 73.7 mm more depth than the HP Poly Rove Single/Dual Cell DECT 1880-1900 MHz B2 Base Station (220 mm vs 146.3 mm). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 202.2 mm more height than the HP Poly Rove Single/Dual Cell DECT 1880-1900 MHz B2 Base Station (239 mm vs 36.8 mm). Only the Yealink 1201606 IP phone Grey LCD Wi-Fi has answering machine. Only the Yealink 1201606 IP phone Grey LCD Wi-Fi has touchscreen.

  • Product colour
    • Rove Single/Dual Cell DECT 1880-1900 MHz B2 Base Station:Black
    • 1201606 IP phone Grey LCD Wi-Fi:Grey
  • Answering machine
    • Rove Single/Dual Cell DECT 1880-1900 MHz B2 Base Station:No
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
  • Display diagonal
    • Rove Single/Dual Cell DECT 1880-1900 MHz B2 Base Station:15.5 cm (6.1")
    • 1201606 IP phone Grey LCD Wi-Fi:17.8 cm (7")
  • Touchscreen
    • Rove Single/Dual Cell DECT 1880-1900 MHz B2 Base Station:No
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
  • Wi-Fi
    • Rove Single/Dual Cell DECT 1880-1900 MHz B2 Base Station:No
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
  • Bluetooth
    • Rove Single/Dual Cell DECT 1880-1900 MHz B2 Base Station:No
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
  • Power over Ethernet (PoE)
    • Rove Single/Dual Cell DECT 1880-1900 MHz B2 Base Station:No
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
  • Operating relative humidity (H-H)
    • Rove Single/Dual Cell DECT 1880-1900 MHz B2 Base Station:5 - 95%
    • 1201606 IP phone Grey LCD Wi-Fi:5 - 90%

Side by side

Differences highlightedShow differences only (on)
Comparison of Rove Single/Dual Cell DECT 1880-1900 MHz B2 Base Station, 1201606
89 specifications
Design1 differ
Handset typeKnown for oneUnknown — not stated by the sourceWired handset
Product colourDiffersBlackGrey
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneUnknown — not stated by the sourceIn-band, Out-of band, SIP info
Hearing aid compatibilityKnown for oneUnknown — not stated by the sourceYes
DECT connectableKnown for oneYesUnknown — not stated by the source
Maximum indoor rangeKnown for one50 mUnknown — not stated by the source
Phone features1 differ
Answering machineDiffersNoYes
Anonymous callKnown for oneUnknown — not stated by the sourceYes
Anonymous call rejectionKnown for oneUnknown — not stated by the sourceYes
Call forwardingKnown for oneUnknown — not stated by the sourceYes
Call holdKnown for oneUnknown — not stated by the sourceYes
Call parkKnown for oneUnknown — not stated by the sourceYes
Call pick upKnown for oneUnknown — not stated by the sourceYes
Call returnKnown for oneUnknown — not stated by the sourceYes
Call transferKnown for oneUnknown — not stated by the sourceYes
Call waitingKnown for oneUnknown — not stated by the sourceYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
IntercomKnown for oneUnknown — not stated by the sourceYes
Message-waiting indicator (MWI)Known for oneUnknown — not stated by the sourceYes
Phonebook capacityKnown for oneUnknown — not stated by the source1000 entries
RedialingKnown for oneUnknown — not stated by the sourceYes
Speed diallingKnown for oneUnknown — not stated by the sourceYes
Lines quantityKnown for one20 linesUnknown — not stated by the source
Number of VoIP accountsKnown for one20Unknown — not stated by the source
Management featuresidentical
Integrated voicemailKnown for oneUnknown — not stated by the sourceYes
Keypad number of keysKnown for oneUnknown — not stated by the source27
Number of function keysKnown for oneUnknown — not stated by the source7
Display2 differ
DisplayKnown for oneUnknown — not stated by the sourceLCD
Display diagonalDiffers15.5 cm (6.1")17.8 cm (7")
Display resolutionKnown for oneUnknown — not stated by the source1024 x 600 pixels
TouchscreenDiffersNoYes
Touchscreen typeKnown for oneUnknown — not stated by the sourceCapacitive
Cameraidentical
Front cameraKnown for oneUnknown — not stated by the sourceYes
Front camera resolution (numeric)Known for oneUnknown — not stated by the source5 MP
Audio1 differ
Adaptive jitter buffersKnown for oneUnknown — not stated by the sourceYes
Automatic gain controlKnown for oneUnknown — not stated by the sourceYes
Comfort noise generation (CNG)Known for oneUnknown — not stated by the sourceYes
Noise reductionKnown for oneUnknown — not stated by the sourceYes
Packet loss concealment (PLC)Known for oneUnknown — not stated by the sourceYes
Voice codecsDiffersG.711, G.722, G.726, G.729A, G.729ab, OPUSG.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBC
Videoidentical
Video resolutionsKnown for oneUnknown — not stated by the source1280 x 720 pixels
Video codecsKnown for oneUnknown — not stated by the sourceH.264 High Profile, H.264, VP8
Network2 differ
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source1000 Mbit/s
Ethernet LAN interface typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet
Wi-FiDiffersNoYes
Wi-Fi standardsKnown for oneUnknown — not stated by the source802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n)
BluetoothDiffersNoYes
Bluetooth versionKnown for oneUnknown — not stated by the source4.2
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source256-bit AES, HTTPS, TLS, WPA2, WPA3
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)
Ports & interfacesidentical
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source2
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source2
RJ-9 ports quantityKnown for oneUnknown — not stated by the source2
Power1 differ
Power over Ethernet (PoE)DiffersNoYes
USB output currentKnown for oneUnknown — not stated by the source0.5 A
Power consumption (Power over Ethernet (PoE))Known for oneUnknown — not stated by the source9 W
AC adapter input voltageKnown for one100 - 240 VUnknown — not stated by the source
Input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
AC adapter output voltageKnown for one5 VUnknown — not stated by the source
AC adapter output currentKnown for one2 AUnknown — not stated by the source
Standby timeKnown for one300 hUnknown — not stated by the source
Talk timeKnown for one18 hUnknown — not stated by the source
Operational conditions2 differ
Operating relative humidity (H-H)Differs5 - 95%5 - 90%
Operating temperature (T-T)Differs-10 - 55 °C0 - 45 °C
Storage temperature (T-T)Known for one-40 - 70 °CUnknown — not stated by the source
Weight & dimensions8 differ
WidthDiffers56.9 mm259.4 mm
DepthDiffers146.3 mm220 mm
HeightDiffers36.8 mm239 mm
WeightDiffers168 g8.88 kg
Package widthDiffers239 mm324 mm
Package depthDiffers141 mm293 mm
Package heightDiffers44 mm128 mm
Package weightDiffers300 g9.56 kg
Certificatesidentical
Sustainability certificatesKnown for oneENERGY STARUnknown — not stated by the source
Logistics dataidentical
Country of originKnown for oneChinaUnknown — not stated by the source
Pallet gross weightKnown for one357 kgUnknown — not stated by the source
UNSPSC-codeKnown for one43191606Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons